API
===

Python API
----------

.. Summary

.. currentmodule:: isaacsim.robot_setup.grasp_editor

.. autosummary::
    :nosignatures:

    import_grasps_from_file
    GraspSpec

|

.. API

.. autofunction:: isaacsim.robot_setup.grasp_editor.import_grasps_from_file

.. autoclass:: isaacsim.robot_setup.grasp_editor.GraspSpec
    :members:
    :undoc-members:
    :inherited-members:
    :show-inheritance:
